-- 基础信息
base_info = {
	group_id = 133212422
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 422001, gadget_id = 70220069, pos = { x = -3509.854, y = 201.727, z = -2086.317 }, rot = { x = 0.000, y = 304.004, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 422002, pos = { x = -3504.126, y = 201.273, z = -2088.549 }, rot = { x = 0.000, y = 259.677, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 422003, pos = { x = -3509.854, y = 204.449, z = -2093.662 }, rot = { x = 0.000, y = 3.281, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 422004, pos = { x = -3513.042, y = 204.514, z = -2091.922 }, rot = { x = 0.000, y = 33.049, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 422005, pos = { x = -3505.586, y = 203.071, z = -2092.243 }, rot = { x = 0.000, y = 328.993, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 422006, pos = { x = -3516.444, y = 203.733, z = -2088.093 }, rot = { x = 0.000, y = 95.133, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
